package be.kdg.labyrinth;

public enum MazeCharacters {
    WALL('#'), PASSAGE('.'), START('S'), EXIT('E'), TELEPORT('O');

    private final char character;

    MazeCharacters(char character) {
        this.character = character;
    }

    public char getCharacter() {
        return character;
    }
}
